<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://source.codeaurora.org" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="date"/>
  <project name="quic/qsdk/oss/boot/u-boot" path="qyocto/boot/u-boot" revision="d7c3eca72e142ce6d94138a6095483e742225eeb" upstream="master"/>
  <project name="quic/qsdk/oss/boot/uboot-1.0" path="qyocto/boot/uboot-1.0" revision="2660274c218d622ddb3845d340ca71a033fe69fe" upstream="master"/>
  <project name="quic/qsdk/oss/hyfi/qca-hyfi-bridge" path="qyocto/opensource/hyfi/qca-hyfi-bridge" revision="5eb415f629ef6aafb6ade42b93d130b3d961ac9c" upstream="master"/>
  <project name="quic/qsdk/oss/hyfi/qca-hyfi-qdisc" path="qyocto/opensource/hyfi/qca-hyfi-qdisc" revision="9b4d1b3f436e01764c240dabdb267104e3d30756" upstream="master"/>
  <project name="quic/qsdk/oss/kernel/linux-msm" path="qyocto/kernel" revision="6410e022dfbeefc887f2e9218191227cb3904f71" upstream="coconut_20140924"/>
  <project name="quic/qsdk/oss/lklm/nss-drv" path="qyocto/opensource/qca-nss-drv" revision="bec73105ab60ceb74e3edafc1f6135fd2d83334d" upstream="banana_n2h"/>
  <project name="quic/qsdk/oss/lklm/nss-gmac" path="qyocto/opensource/qca-nss-gmac" revision="1a5a6b3bc06d780ec439452a821ba9d17ce1d0f5" upstream="master"/>
  <project name="quic/qsdk/oss/lklm/qca-mcs" path="qyocto/opensource/qca-mcs-lkm" revision="6ee959ca8cb99a2f587754585f1e301022e9533a" upstream="master"/>
  <project name="quic/qsdk/oss/lklm/qca-nss-ecm" path="qyocto/opensource/qca-nss-ecm" revision="1957185f99a57a481de9bbaa2811a04524f13a05" upstream="master"/>
  <project name="quic/qsdk/oss/lklm/qca-rfs" path="qyocto/opensource/qca-rfs" revision="88d03bd8b3ee98449b27c998d2992d2feee3d2f1" upstream="master"/>
  <project name="quic/qsdk/oss/lklm/qca-ssdk" path="qyocto/opensource/qca-ssdk" revision="37060c28ea6cde35df42fa0fce6651c3bb36535f" upstream="master"/>
  <project name="quic/qsdk/oss/lklm/shortcut-fe" path="qyocto/opensource/shortcut-fe" revision="79d06682697890998c2a2a46ddf7dc1f7d33ba28" upstream="banana"/>
  <project name="quic/qyocto/oss/qyocto/build/conf" path="qyocto/poky/conf" revision="9aeee1b222dcec84131afafe7a99297367f3dd1a" upstream="master"/>
  <project name="quic/qsdk/oss/ssdk-shell" path="qyocto/opensource/qca-ssdk-shell" revision="6ee6e4e6cd187e5a3f1bd40f142d7509c815d19b" upstream="master"/>
  <project name="quic/qyocto/oss/system/recipes/meta-ipq" path="qyocto/poky/meta-ipq" revision="64b3f6a79b36744f83e0f3416c6200518b88ecaa" upstream="master"/>
  <project name="quic/qyocto/oss/system/recipes/recipes-networking" path="qyocto/poky/meta-ipq/recipes-networking" revision="570ecd5d1bd9f133ea38371be78b83e8dce349af" upstream="master"/>
  <project name="quic/qyocto/oss/system/recipes/recipes-nss" path="qyocto/poky/meta-ipq/recipes-nss" revision="ab7157ae5512c902a12b4dfac12ae62983186600" upstream="master"/>
  <project name="quic/qyocto/oss/system/recipes/recipes-packages" path="qyocto/poky/meta-ipq/recipes-packages" revision="0ce424a820e12f0c1abc04de498f45e5fda1bae3" upstream="master"/>
  <project name="quic/qyocto/oss/system/recipes/recipes-ssdk" path="qyocto/poky/meta-ipq/recipes-ssdk" revision="5d43e006ba013aed0bd71c249efac3deb09e3980" upstream="master"/>
  <project name="quic/qyocto/oss/system/recipes/recipes-wifi" path="qyocto/poky/meta-ipq/recipes-wifi" revision="45575752fb1e954fcfd7730ac74faf7dadd04c1e" upstream="master"/>
  <project name="quic/qsdk/oss/tools/meta" path="meta-scripts" revision="2913b9ae93d1baa3a1047bb607b6fe3fa7a46394" upstream="banana_w14"/>
  <project name="quic/qsdk/oss/wlan-host-cmn" path="qyocto/wifi/qca-wifi-10.4/cmn_dev" revision="06d0a42c008fc79f4a069c4e94ce10e699350975" upstream="wlan-host-cmn"/>
</manifest>
